Subject: Ticket Assigned - 9416370355 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 17:47:52 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416370355 - Late Collection Ofelia                    please can you request to pick up my return           09:40 PM, 02nd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:41 PM, 02nd Mar                   Aws                   Thank you for waiting, Ofheshin            09:43 PM, 02nd Mar                   Aws                   As I have checked your return request has been already raised and the courier will be in touch with you within 24/48 hours to collect your returns           09:43 PM, 02nd Mar                   Aws                   We will also send a reminder to our courier partner to collect your order as a priority           09:44 PM, 02nd Mar                   Aws                   Thank you for your patience & coopration, Ofelia           09:44 PM, 02nd Mar                   Aws                   Is there anything else I can assist you with today?           09:44 PM, 02nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:47 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5780694